@charset "UTF-8";
/*! destyle.css v1.0.15 | MIT License | https://github.com/nicolas-cusan/destyle.css */
/* Reset box-model */
/* ============================================ */
* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

::before,
::after {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}

/* Document */
/* ============================================ */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 * 3. Remove gray overlay on links for iOS.
 */
html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  -webkit-tap-highlight-color: transparent; /* 3*/
}

/* Sections */
/* ============================================ */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}

/* Vertical rhythm */
/* ============================================ */
p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}

/* Headings */
/* ============================================ */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  line-height: inherit;
  font-weight: inherit;
  margin: 0;
}

/* Lists (enumeration) */
/* ============================================ */
ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* Lists (definition) */
/* ============================================ */
dt {
  font-weight: bold;
}

dd {
  margin-left: 0;
}

/* Grouping content */
/* ============================================ */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  -webkit-box-sizing: content-box;
          box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
  border: 0;
  border-top: 1px solid;
  margin: 0;
  clear: both;
  color: inherit;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

address {
  font-style: inherit;
}

/* Text-level semantics */
/* ============================================ */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none; /* 1 */
  text-decoration: underline; /* 2 */
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content */
/* ============================================ */
/**
 * Remove the border on images inside links in IE 10.
 */
img {
  border-style: none;
  vertical-align: bottom;
}

embed,
object,
iframe {
  border: 0;
  vertical-align: bottom;
}

/* Forms */
/* ============================================ */
/**
 * Reset form fields to make them styleable
 */
button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  border: 0;
  background: transparent;
  padding: 0;
  margin: 0;
  outline: 0;
  border-radius: 0;
  text-align: inherit;
}

/**
 * Reset radio and checkbox appearance to preserve their look in iOS.
 */
[type=checkbox] {
  -webkit-appearance: checkbox;
  -moz-appearance: checkbox;
       appearance: checkbox;
}

[type=radio] {
  -webkit-appearance: radio;
  -moz-appearance: radio;
       appearance: radio;
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none;
}

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */
button,
[type=button],
[type=reset],
[type=submit] {
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
}

button[disabled],
[type=button][disabled],
[type=reset][disabled],
[type=submit][disabled] {
  cursor: default;
}

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Remove arrow in IE10 & IE11
 */
select::-ms-expand {
  display: none;
}

/**
 * Remove padding
 */
option {
  padding: 0;
}

/**
 * Reset to invisible
 */
fieldset {
  margin: 0;
  padding: 0;
  border: 0;
  min-width: 0;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  color: inherit; /* 2 */
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  padding: 0; /* 3 */
  white-space: normal; /* 1 */
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the outline style in Safari.
 */
[type=search] {
  outline-offset: -2px; /* 1 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/**
 * Clickable labels
 */
label[for] {
  cursor: pointer;
}

/* Interactive */
/* ============================================ */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/*
 * Remove outline for editable content.
 */
[contenteditable] {
  outline: none;
}

/* Table */
/* ============================================ */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption {
  text-align: left;
}

td,
th {
  vertical-align: top;
  padding: 0;
}

th {
  text-align: left;
  font-weight: bold;
}

/* Misc */
/* ============================================ */
/**
 * Add the correct display in IE 10+.
 */
template {
  display: none;
}

/**
 * Add the correct display in IE 10.
 */
[hidden] {
  display: none;
}

html {
  font-family: "Zen Kaku Gothic Antique", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

body {
  color: #000;
  font-size: min(14px, 4vw);
  font-weight: 600;
  line-height: 1.78;
}
@media screen and (max-width: 768px) {
  body {
    font-size: 14px;
    font-size: 0.875rem;
  }
}

a:hover {
  text-decoration: underline;
}
a:hover img {
  opacity: 0.8;
}
a img {
  -webkit-transition-property: opacity;
  transition-property: opacity;
  -webkit-transition-duration: 0.2s;
          transition-duration: 0.2s;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

img {
  max-width: 100%;
  height: auto;
}

button:focus,
input:focus,
optgroup:focus,
select:focus,
textarea:focus {
  outline: -webkit-focus-ring-color auto 1px;
  outline-color: -webkit-focus-ring-color;
  outline-style: auto;
  outline-width: 1px;
}

small {
  font-size: inherit;
}

.m-wrapper {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 1000px) {
  .m-wrapper {
    max-width: 89.3%;
  }
}

.m-tellink {
  pointer-events: none;
}
@media screen and (max-width: 768px) {
  .m-tellink {
    pointer-events: auto;
    text-decoration: underline;
  }
}

.for-ie {
  display: none;
  width: 100%;
  color: #fff;
  letter-spacing: 0.05em;
  padding: 25px 5.35%;
  background-color: #FF8D40;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
}
.for-ie .m-wrapper {
  position: relative;
  padding-right: 100px;
}
.for-ie a {
  text-decoration: underline;
}
.for-ie a:hover {
  text-decoration: none;
}
.for-ie button {
  width: 120px;
  text-align: center;
  line-height: 1;
  padding: 10px 10px 12px;
  border: 1px solid #fff;
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.for-ie button:focus {
  outline: none;
}

.tCenter {
  text-align: center !important;
}

.tRight {
  text-align: right !important;
}

.tLeft {
  text-align: left !important;
}

.clearfix::after {
  content: "";
  display: block;
  clear: both;
}

.mT0 {
  margin-top: 0px !important;
}

.mT5 {
  margin-top: 5px !important;
}

.mT10 {
  margin-top: 10px !important;
}

.mT15 {
  margin-top: 15px !important;
}

.mT20 {
  margin-top: 20px !important;
}

.mT25 {
  margin-top: 25px !important;
}

.mT30 {
  margin-top: 30px !important;
}

.mT35 {
  margin-top: 35px !important;
}

.mT40 {
  margin-top: 40px !important;
}

.mT45 {
  margin-top: 45px !important;
}

.mT50 {
  margin-top: 50px !important;
}

.mB0 {
  margin-bottom: 0px !important;
}

.mB5 {
  margin-bottom: 5px !important;
}

.mB10 {
  margin-bottom: 10px !important;
}

.mB15 {
  margin-bottom: 15px !important;
}

.mB20 {
  margin-bottom: 20px !important;
}

.mB25 {
  margin-bottom: 25px !important;
}

.mB30 {
  margin-bottom: 30px !important;
}

.mB35 {
  margin-bottom: 35px !important;
}

.mB40 {
  margin-bottom: 40px !important;
}

.mB45 {
  margin-bottom: 45px !important;
}

.mB50 {
  margin-bottom: 50px !important;
}

.mL0 {
  margin-left: 0px !important;
}

.mL10 {
  margin-left: 10px !important;
}

.mL20 {
  margin-left: 20px !important;
}

.mL30 {
  margin-left: 30px !important;
}

.mR0 {
  margin-right: 0px !important;
}

.mR10 {
  margin-right: 10px !important;
}

.mR20 {
  margin-right: 20px !important;
}

.mR30 {
  margin-right: 30px !important;
}

.pT0 {
  padding-top: 0px !important;
}

.pT5 {
  padding-top: 5px !important;
}

.pT10 {
  padding-top: 10px !important;
}

.pT15 {
  padding-top: 15px !important;
}

.pT20 {
  padding-top: 20px !important;
}

.pT25 {
  padding-top: 25px !important;
}

.pT30 {
  padding-top: 30px !important;
}

.pT35 {
  padding-top: 35px !important;
}

.pT40 {
  padding-top: 40px !important;
}

.pT45 {
  padding-top: 45px !important;
}

.pT50 {
  padding-top: 50px !important;
}

.pB0 {
  padding-bottom: 0px !important;
}

.pB5 {
  padding-bottom: 5px !important;
}

.pB10 {
  padding-bottom: 10px !important;
}

.pB15 {
  padding-bottom: 15px !important;
}

.pB20 {
  padding-bottom: 20px !important;
}

.pB25 {
  padding-bottom: 25px !important;
}

.pB30 {
  padding-bottom: 30px !important;
}

.pB35 {
  padding-bottom: 35px !important;
}

.pB40 {
  padding-bottom: 40px !important;
}

.pB45 {
  padding-bottom: 45px !important;
}

.pB50 {
  padding-bottom: 50px !important;
}

.pL0 {
  padding-left: 0px !important;
}

.pL10 {
  padding-left: 10px !important;
}

.pL20 {
  padding-left: 20px !important;
}

.pL30 {
  padding-left: 30px !important;
}

.pR0 {
  padding-right: 0px !important;
}

.pR10 {
  padding-right: 10px !important;
}

.pR20 {
  padding-right: 20px !important;
}

.pR30 {
  padding-right: 30px !important;
}

.fadeIn {
  opacity: 0;
  -webkit-transition: 1s;
  transition: 1s;
}
.fadeIn.is-show {
  opacity: 1;
}

.fadeInUp {
  opacity: 0;
  -webkit-transition: 1s;
  transition: 1s;
  -webkit-transform: translate(0, 50px);
          transform: translate(0, 50px);
}
.fadeInUp.is-show {
  opacity: 1;
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
}

.zoomIn {
  opacity: 0;
  -webkit-transition: 1s;
  transition: 1s;
  -webkit-transform: scale(0.6);
          transform: scale(0.6);
}
.zoomIn.is-show {
  opacity: 1;
  -webkit-transform: scale(1);
          transform: scale(1);
}

.m-pc-hidden {
  display: none;
}
@media screen and (max-width: 768px) {
  .m-pc-hidden {
    display: inline-block;
  }
}

.m-sp-hidden {
  display: inline-block;
}
@media screen and (max-width: 768px) {
  .m-sp-hidden {
    display: none;
  }
}

.visually-hidden {
  /**
   * a11y-css-resetから引用
   * https://github.com/mike-engel/a11y-css-reset
  **/
  border: 0;
  clip: rect(0 0 0 0);
  -webkit-clip-path: inset(50%);
          clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  white-space: nowrap;
  width: 1px;
}

/*******************************
    Style
*******************************/
.l-container-left::before,
.l-container-right::before {
  display: none;
}

.m-header01 {
  position: relative;
}
.m-header01 .m-title-border {
  padding-bottom: 13px;
}
.m-header01 .free-live__title {
  position: absolute;
  top: -40px;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  width: 150px;
  text-align: center;
  padding-top: 20px;
}
.m-header01 .free-live__day {
  height: 80px;
}

.l-wrapper-main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 380px;
  margin: 0 auto;
  position: relative;
  background-color: #fffff5;
}
@media screen and (max-width: 640px) {
  .l-wrapper-main {
    width: 100%;
  }
}

.l-header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.l-header.is-zindex1_1 {
  z-index: 1;
}
.l-header__title {
  width: 62px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.l-main .hero {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.l-main .hero img {
  width: 100%;
}
.l-main .event {
  border-radius: 10px;
  padding-bottom: 100px;
  position: relative;
}
.l-main .event__title {
  margin-bottom: 10px;
  padding: 30px;
}
.l-main .event__btns {
  margin: 0 20px 0px;
  position: relative;
  z-index: 40;
}
.l-main .event__btns__button {
  display: block;
  margin: 5px;
  background-color: #00c8c8;
  color: white;
  font-weight: 900;
  font-size: 1rem !important;
  border: 1px solid #287C81;
  border-radius: 100px;
  padding: 13px 0;
  margin: 1rem 0;
  font-size: 0.9em;
  -webkit-transition: background-color 0.3s, color 0.3s;
  transition: background-color 0.3s, color 0.3s;
  text-align: center;
  position: relative;
  width: 100%;
}
.l-main .event__btns__button:hover {
  text-decoration: none;
  background-color: white;
  color: #00c8c8;
}
.l-main .event__btns__button.is-attention {
  background-color: white;
  color: #287C81;
}
.l-main .event__btns__button.is-attention:hover {
  background-color: rgba(40, 124, 129, 0.2);
}
.l-main .event__btns__button.is-attention img {
  position: absolute;
  left: 15px;
  top: 50%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  width: 10px;
}
.l-main .event__navigation {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 20px 10px 0;
}
.l-main .event__navigation__button {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 calc(50% - 10px);
          flex: 0 0 calc(50% - 10px);
  margin: 5px;
  background-color: #fff;
  color: #00c8c8;
  border: 1px solid #00c8c8;
  border-radius: 25px;
  padding: 13px 0;
  font-size: 0.9em;
  -webkit-transition: background-color 0.3s, color 0.3s;
  transition: background-color 0.3s, color 0.3s;
  text-align: center;
  position: relative;
}
.l-main .event__navigation__button:hover {
  text-decoration: none;
  background-color: #00c8c8;
  color: white;
}
.l-main .event__navigation__button::after {
  content: url(../images/arrow-01.svg);
  display: block;
  width: 15px;
  height: 15px;
  position: absolute;
  bottom: -5px;
  left: calc(50% - 7.5px);
}
.l-main .event__navigation__button.is-disabled {
  background-color: rgba(0, 200, 200, 0.5);
  color: gray;
  padding-bottom: 8px;
}
.l-main .event__navigation__button.is-disabled:hover {
  background-color: rgba(0, 200, 200, 0.5);
  color: gray;
}
.l-main .event__navigation__button .soon {
  font-size: 9px;
  color: red;
  font-weight: bold;
  display: block;
  position: absolute;
  top: 18px;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  translate: 0 -50%;
}
.l-main .event__decoration-sakana {
  position: absolute;
  bottom: 0;
  left: -46px;
  width: 152px;
}
.l-main .event__decoration-hitode {
  position: absolute;
  bottom: 220px;
  right: -17px;
  width: 80px;
}
.l-main .free-live {
  padding-bottom: 100px;
}
.l-main .free-live .m-container {
  padding-top: 50px;
}
.l-main .free-live__description {
  padding: 40px 0;
}
.l-main .free-live__description span {
  color: #00c8c8;
  font-weight: bolder;
}
.l-main .free-live__sub-wrapper {
  border: 2px solid #00c8c8;
  border-radius: 15px;
  padding: 30px 25px 25px;
  position: relative;
  margin: 60px 0;
}
.l-main .free-live__sub-title {
  color: #00c8c8;
  font-size: 18px;
  font-weight: 900;
  text-align: center;
  position: absolute;
  left: 0;
  right: 0;
  top: -15px;
}
.l-main .free-live__sub-title span {
  background-color: #fffff5;
  padding: 0 10px;
}
.l-main .free-live__sub-image {
  width: 100%;
  max-width: 600px;
  border-radius: 10px;
  margin: 20px 0;
}
.l-main .free-live__sub-link-wrapper {
  text-align: center;
}
.l-main .free-live__sub-link {
  display: inline-block;
  padding: 10px 35px;
  background-color: #00c8c8;
  color: white;
  border: 1px solid black;
  border-radius: 25px;
  text-decoration: none;
  -webkit-transition: background-color 0.3s;
  transition: background-color 0.3s;
  position: relative;
}
.l-main .free-live__sub-link::after {
  content: url(../images/okinawa-fair/arrow-02.svg);
  display: block;
  width: 7px;
  position: absolute;
  top: calc(50% - 12px);
  right: 15px;
}
.l-main .free-live__sub-link:hover {
  background-color: white;
  color: #00c8c8;
}
.l-main .free-live__sub-deco img {
  position: absolute;
}
.l-main .free-live__sub-deco-image-01 {
  top: -90px;
  right: -22px;
}
.l-main .free-live__sub-deco-image-02 {
  top: calc(50% - 60px);
  left: -20px;
}
.l-main .free-live__sub-deco-image-03 {
  bottom: -85px;
  left: -22px;
}
.l-main .free-live__sub-deco-image-04 {
  bottom: 60px;
  right: -15px;
}
.l-main .free-live__items-list {
  margin-top: 110px;
  margin-bottom: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.l-main .free-live__items-list-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 10px;
  margin-right: 8px;
}
.l-main .free-live__items-list-item img {
  width: 22px;
  border: 1px solid #000;
  border-radius: 100px;
}
@media screen and (max-width: 640px) {
  .l-main .free-live__items-list-item img {
    width: 4.5vw;
  }
}
.l-main .free-live__items-list-item p {
  white-space: nowrap;
  font-size: 0.7em;
  letter-spacing: -0.05em;
  padding-left: 4px;
}
@media screen and (max-width: 640px) {
  .l-main .free-live__items-list-item p {
    font-size: 2.8vw;
  }
}
.l-main .free-live__items-list-item p.red {
  color: #E83828;
}
.l-main .free-live__items-list-item p.blue {
  color: #036EB8;
}
.l-main .free-live__items-list-item p span {
  font-size: 0.6em;
  letter-spacing: -0.2em;
}
@media screen and (max-width: 640px) {
  .l-main .free-live__items-list-item p span {
    font-size: 2.2vw;
  }
}
.l-main .free-live__items {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}
.l-main .free-live__items__obj {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
  justify-self: flex-end;
  -ms-flex-item-align: end;
      align-self: flex-end;
  translate: 20px 40px;
}
.l-main .free-live__item {
  text-align: center;
  cursor: pointer;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
.l-main .free-live__item:hover {
  opacity: 0.7;
}
.l-main .free-live__item-image {
  width: 100%;
  max-width: 300px;
  border-radius: 10px;
  margin: 10px 0;
  position: relative;
}
.l-main .free-live__item-icon {
  position: absolute;
  bottom: 8px;
  right: 8px;
}
.l-main .free-live__item-icon img {
  width: 25px;
}
.l-main .free-live__item-title {
  font-weight: 900;
  line-height: 1.2;
  margin: 10px 0 5px;
  font-size: 0.9em;
  letter-spacing: -0.05em;
}
.l-main .free-live__item-title .logo34 {
  background: url(../images/free-live/logo34.png) no-repeat center/contain;
  width: 25px;
  height: 25px;
  display: inline-block;
  margin: 0px 5px -10px 0;
}
.l-main .free-live__item-title .logo36 {
  background: url(../images/free-live/logo36.png) no-repeat center/contain;
  width: 25px;
  height: 25px;
  display: inline-block;
  margin: 0px 5px -10px 0;
}
.l-main .free-live__item-title .cancel::before {
  content: "【出演見送り】";
  color: red;
  font-size: 11px;
}
.l-main .free-live__item-price {
  font-family: "Mochiy Pop One", sans-serif;
  font-size: 0.8em;
  margin-bottom: 5px;
}
.l-main .free-live__item-price span {
  font-size: 0.7em;
}
.l-main .free-live__item-price_takeout {
  font-family: "Mochiy Pop One", sans-serif;
  font-size: 0.8em;
  margin-bottom: 5px;
}
.l-main .free-live__item-price_takeout .takeout-text {
  font-size: 0.8em;
  font-family: "Zen Kaku Gothic Antique", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-weight: 900;
  padding-right: 5px;
}
.l-main .free-live__item-price_takeout span {
  font-size: 0.7em;
}
.l-main .free-live__item-caption {
  font-size: 0.7em;
  color: #808080;
}
.l-main .free-live__item-description {
  font-size: 1em;
  margin: 5px 0;
}
.l-main .free-live__item-link {
  display: inline-block;
  margin-top: 5px;
  padding: 1px 15px;
  background-color: #00c8c8;
  color: white;
  border-radius: 8px;
  text-decoration: none;
  -webkit-transition: background-color 0.3s;
  transition: background-color 0.3s;
  line-height: 1;
  font-family: "Lilita One", cursive;
  font-size: 1em;
  font-weight: 400;
  border: 1px solid #000;
}
.l-main .free-live__copyright {
  text-align: center;
  margin-top: 30px;
  margin-bottom: 30px;
}
.l-main .free-live__special-menu {
  background-color: #00c8c8;
  border: 1px solid #000;
  border-radius: 10px;
  padding: 20px;
  text-align: center;
  margin: 20px 0 50px 0;
}
.l-main .free-live__special-menu-title {
  font-family: "Mochiy Pop One", sans-serif;
  font-weight: normal;
  font-size: 1.2em;
  color: white;
  margin-bottom: 10px;
  text-shadow: 0px 0px 2px #000, 2px 2px 0px #E94F00, 2px 2px 2px #000;
}
.l-main .free-live__special-menu-image {
  width: 100%;
  /* 画像の幅を100%に */
  max-width: 400px;
  /* 最大幅を設定 */
  border-radius: 10px;
  /* 画像の角を丸く */
  margin: 10px 0;
  /* 上下の余白 */
}
.l-main .free-live__special-menu-sub-title {
  color: white;
  margin-bottom: 10px;
}
.l-main .free-live__special-menu-price {
  color: white;
  margin: 10px 0;
  font-weight: 500;
  font-size: 0.9em;
}
.l-main .free-live__special-menu-price span {
  font-family: "Lilita One", cursive;
  font-size: 1.4em;
}
.l-main .free-live__special-menu-caption {
  font-size: 0.9em;
  color: white;
  margin: 10px 0 20px 0;
}
.l-main .free-live__special-menu-link {
  display: inline-block;
  padding: 0 20px;
  background-color: white;
  color: #FF8D40;
  border-radius: 10px;
  border: 1px solid #000;
  text-decoration: none;
  -webkit-transition: background-color 0.3s;
  transition: background-color 0.3s;
  font-family: "Lilita One", cursive;
  font-size: 1em;
  font-weight: 400;
}
.l-main .free-live__special-menu-link:hover {
  background-color: #FF8D40;
  color: white;
}

.l-main {
  background-color: #FFFFF5;
}

.sns-plan {
  padding-bottom: 50px;
}
.sns-plan__menu {
  padding-top: 20px;
}
.sns-plan__icons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 10px;
  padding-top: 20px;
}
.sns-plan .m-borderbox {
  padding: 10px 15px;
  margin-inline: 30px;
}
.sns-plan__text {
  font-size: 10px;
}

.stamp-rally {
  padding-bottom: 50px;
}
.stamp-rally__image {
  padding-top: 20px;
}

.m-modal {
  width: 100%;
  height: 100%;
  display: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: none;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: rgba(255, 255, 255, 0.8);
  position: fixed;
  top: 0;
  left: 0;
}
.m-modal-inner {
  max-height: 70vh;
  padding-inline: 10px;
  padding-bottom: 30px;
  overflow-y: scroll;
}
.m-modal-inner::-webkit-scrollbar-track {
  background: transparent;
  -webkit-box-shadow: 0 0 5px #fff inset;
          box-shadow: 0 0 5px #fff inset;
}
.m-modal-inner::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}
.m-modal-inner::-webkit-scrollbar-thumb {
  background: #FFFFF5;
  border-radius: 5px;
}
.m-modal-item {
  display: none;
  width: min(375px, 90%);
  padding-bottom: 50px;
  text-align: center;
  border: 1px solid #000;
  border-radius: 20px;
  background-color: #FFFFF5;
  -webkit-box-shadow: 0 0 5px #ccc;
          box-shadow: 0 0 5px #ccc;
  padding: 20px 15px;
  position: relative;
}
.m-modal-item::before, .m-modal-item::after {
  content: "";
  display: block;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
}
.m-modal-item::before {
  width: 120px;
  aspect-ratio: 133/150;
  background-image: url(../images/free-live/deco_kame.svg);
  bottom: -30px;
  right: -40px;
  z-index: 99;
}
.m-modal-item--special {
  background-color: #00c8c8;
}
.m-modal-item--special .m-modal__title, .m-modal-item--special .m-modal__price, .m-modal-item--special .m-modal__attention, .m-modal-item--special .m-modal__intro, .m-modal-item--special .m-modal__shop a, .m-modal-item--special .m-modal__floor {
  color: #fff;
}
.m-modal-item--special .m-modal__price {
  line-height: 1.4;
  margin-top: 10px;
}
.m-modal-item--special .m-modal-image {
  border-radius: 10px;
  overflow: hidden;
}
.m-modal-item--special::before, .m-modal-item--special::after {
  display: none;
}
.m-modal__close {
  width: min(74 / 2 * 1px, 74vw / 7.5);
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translate(-50%, 50%);
          transform: translate(-50%, 50%);
}
.m-modal__close:focus {
  outline: none;
}
.m-modal-image {
  position: relative;
}
.m-modal-image__icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 10px;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  position: absolute;
  bottom: 10px;
  right: 15px;
}
.m-modal-image__icon img {
  width: 34px;
}
.m-modal__title {
  font-size: 17px;
  line-height: 1.2941176471;
  text-align: center;
  padding-top: 20px;
  padding-bottom: 10px;
  font-weight: 900;
}
.m-modal__title .logo34 {
  background: url(../images/free-live/logo34.png) no-repeat center/contain;
  width: 40px;
  height: 40px;
  display: inline-block;
  margin: 0px 5px -15px 0;
}
.m-modal__title .logo36 {
  background: url(../images/free-live/logo36.png) no-repeat center/contain;
  width: 40px;
  height: 40px;
  display: inline-block;
  margin: 0px 5px -15px 0;
}
.m-modal__title .cancel::before {
  content: "【出演見送り】";
  color: red;
  font-size: 14px;
}
.m-modal__takeout {
  font-size: 25px;
  font-family: "Lilita One";
  font-weight: 400;
  line-height: 1.3;
}
.m-modal__takeout__text {
  display: block;
  font-size: 10px;
  font-weight: black;
}
.m-modal__takeout__en {
  font-size: 17px;
  font-weight: bold;
}
.m-modal__price {
  font-size: 25px;
  font-family: "Lilita One";
  font-weight: 400;
}
.m-modal__price span {
  font-family: "Zen Kaku Gothic Antique", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-size: 15px;
  font-weight: bold;
}
.m-modal__intro {
  font-size: 14px;
  text-align: left;
  padding-top: 10px;
  max-height: 250px;
  overflow-y: scroll;
}
.m-modal__intro::-webkit-scrollbar-track {
  background: transparent;
  -webkit-box-shadow: 0 0 5px #fff inset;
          box-shadow: 0 0 5px #fff inset;
}
.m-modal__intro::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}
.m-modal__intro::-webkit-scrollbar-thumb {
  background: #00c8c8;
  border-radius: 5px;
}
.m-modal__attention {
  color: #808080;
  font-size: 12px;
  text-align: left;
}
.m-modal__shop {
  text-align: center;
  padding-top: 1em;
}
.m-modal__shop a {
  color: #00c8c8;
  text-decoration: underline;
  text-underline-offset: 3px;
}
.m-modal__floor {
  color: #808080;
  font-size: 13px;
  padding-top: 0.5em;
}
.m-modal__apple {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-top: 2rem;
}
.m-modal .apple_kome {
  font-size: 12px;
  margin-top: 8px;
}
.m-modal .slick-arrow {
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 18.8px;
  height: 33.7px;
  font-size: 0;
  color: transparent;
  line-height: 0;
}
.m-modal .slick-arrow::before, .m-modal .slick-arrow::after {
  content: "";
  position: absolute;
  top: calc(50% - 1.5px);
  width: 25px;
  height: 3px;
  border-radius: 9999px;
  background-color: #00c8c8;
}
.m-modal .slick-arrow::before {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.m-modal .slick-arrow::after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.m-modal .slick-arrow.slick-prev {
  left: -17px;
  translate: -100% -50%;
}
.m-modal .slick-arrow.slick-prev::before, .m-modal .slick-arrow.slick-prev::after {
  left: 0;
  -webkit-transform-origin: 1.5px 50%;
          transform-origin: 1.5px 50%;
}
.m-modal .slick-arrow.slick-next {
  right: -17px;
  translate: 100% -50%;
}
.m-modal .slick-arrow.slick-next::before, .m-modal .slick-arrow.slick-next::after {
  right: 0;
  -webkit-transform-origin: calc(100% - 1.5px) 50%;
          transform-origin: calc(100% - 1.5px) 50%;
}

.access-modal {
  display: none;
  z-index: 100;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.8);
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.access-modal-inner {
  width: min(375px, 90%);
  max-height: 80vh;
  overflow-y: scroll;
  padding: 30px 20px;
  background-color: #fff;
}
.access-modal-list {
  padding-top: 30px;
}
.access-modal-list__item {
  text-align: left;
  font-weight: 500;
  position: relative;
}
.access-modal__text {
  text-align: left;
  padding-top: 20px;
}

.coming-soon {
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  padding-top: 35px;
}

.footer {
  margin-top: 120px;
}